For the complete documentation index, see llms.txt. This page is also available as Markdown.

Update Cardholder

Updates the specified individual cardholder by setting the values of the parameters passed.

Request URI

POST /issuing/holder/update

Request Body

Refer to : common

Biz_data :

Name
Type
Description

holder_id

long

Cardholder ID.

mobile*

string(16)

The whole mobile phone number.

Need to add an international area code

first_name*

string(50)

First name.

last_name*

string(50)

Last name.

id_no*

string(6-20)

ID number.

id_type*

integer

issuance_date

string

Issuance date.Format:yyyy-MM-dd

expires_on

string

Expires On.Format:yyyy-MM-dd

email*

string

Business emailEmails are validated against the rfc6530 standard.

birthday*

string

Date of Birth.Format:yyyy-MM-dd

gender

integer

nationality_code*

string(2)

Nationality. Country code.Refer to CountryCode

address.line*

string(12-128)

The first line of the address.Format:CHARSETS_4

address.line2

string(128)

The second line of the address.

Format:CHARSETS_4

address.postal_code*

string(4-8)

The address zip code, or postal code.

address.city_name*

string(4-80)

The address city.Format:CHARSETS_6

address.state*

string(4-48)

The address state.Format:CHARSETS_6

address.country_code*

string(2)

The two-letter ISO country code of the address,

refer to CountryCode

Request Example

Response

Name
Type
Description

holder_id

long

Cardholder ID

id_no

string

ID number.

audit_status

integer

Audit status,

refer to:CustomerAuditStatus

Last updated